Subject: [6pack] safety

From: John Summers via 6pack <[email-masked]>
Date: Mon, 11 Apr 2016 03:01:44 +0000 (UTC)

--===============5671589944256594917==
	boundary="----=_Part_573342_286714256.1460343704765"

------=_Part_573342_286714256.1460343704765
Content-Transfer-Encoding: quoted-printable

Dale, I usually over do it with safety, a jack under the frame and at least=
 twoI uno, are they called jack stands, have notches in the post that suppo=
rts theweight should anything happen. =C2=A0It's tight enough between the g=
round and the carand I have a big head. =C2=A0Don't want it flattened:))
------=_Part_573342_286714256.1460343704765
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_ym19_1_1460342878585_7789">Dale, I usually over do it with safety, a jack under the frame and at least two</div><div id="yui_3_16_0_ym19_1_1460342878585_7789">I uno, are they called jack stands, have notches in the post that supports the</div><div id="yui_3_16_0_ym19_1_1460342878585_7789" dir="ltr">weight should anything happen. &nbsp;It'<span style="font-size: 16px;">s tight enough between the ground and the car</span></div><div id="yui_3_16_0_ym19_1_1460342878585_7789" dir="ltr"><span style="font-size: 16px;">and I have a big head. &nbsp;Don't want it flattened:))</span></div></div></body></html>
------=_Part_573342_286714256.1460343704765--

--===============5671589944256594917==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============5671589944256594917==--